# Translation of akonadi_knut_resource to Norwegian Bokmål
#
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:53+0200\n"
"PO-Revision-Date: 2010-08-16 15:23+0200\n"
"Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: knutresource.cpp:73
msgid "No data file selected."
msgstr "Ingen datafil valgt."

#: knutresource.cpp:88
#, kde-format
msgid "File '%1' loaded successfully."
msgstr "Fil «%1» vellykket lastet inn."

#: knutresource.cpp:115
msgctxt "Filedialog filter for Akonadi data file"
msgid "Akonadi Knut Data File"
msgstr "Akonadi Knut datafil"

#: knutresource.cpp:116
msgid "Select Data File"
msgstr "Velg datafil"

#: knutresource.cpp:152
#, kde-format
msgid "No item found for remoteid %1"
msgstr "Fant ikke noe element for fjern-id %1"

#: knutresource.cpp:167
msgid "Parent collection not found in DOM tree."
msgstr "Fant ikke foreldersamlingen i DOM-treet."

#: knutresource.cpp:175
msgid "Unable to write collection."
msgstr "Klarte ikke skrive samlingen."

#: knutresource.cpp:187
msgid "Modified collection not found in DOM tree."
msgstr "Fant ikke endret samling i DOM-treet."

#: knutresource.cpp:217
msgid "Deleted collection not found in DOM tree."
msgstr "Fant ikke slettet samling i DOM-treet."

#: knutresource.cpp:232
#, kde-format
msgid "Parent collection '%1' not found in DOM tree."
msgstr "Fant ikke foreldersamlingen «%1» i DOM-treet."

#: knutresource.cpp:240
msgid "Unable to write item."
msgstr "Klarte ikke skrive elementet."

#: knutresource.cpp:252
msgid "Modified item not found in DOM tree."
msgstr "Fant ikke endret element i DOM-treet."

#: knutresource.cpp:268
msgid "Deleted item not found in DOM tree."
msgstr "Fant ikke slettet element i DOM-treet."
